# graph_gui.h File Reference

Graph GUI functions. More...

Go to the source code of this file.

## Functions
void | ShowOperatingProfitGraph ()
void | ShowIncomeGraph ()
void | ShowDeliveredCargoGraph ()
void | ShowPerformanceHistoryGraph ()
void | ShowCompanyValueGraph ()
void | ShowCargoPaymentRates ()
void | ShowCompanyLeagueTable ()
void | ShowPerformanceRatingDetail ()

## Detailed Description

Graph GUI functions.

Definition in file graph_gui.h.